footer {
	height: 440px;
	min-width: 965px;
	margin-top:30px;
	background: #265989 url(/assets2/v7/images/footer/footerBg.gif) top left repeat-x;
	padding-bottom:10px;
	clear: both;
	
}

#dvFooterWrap {
	width: 965px;
	margin:0 auto;
}

	#dvFooterWrap div {
		width: 230px;
		float:left;
	}
	
	#dvFooterWrap div:first-child {
		margin-left:0;
	}
	
		#dvFooterWrap div:first-child li {
			padding-left:12px;
			background: url(/assets2/v7/images/footer/ftrListArrow.png) left center no-repeat;
		}
	
	#dvFooterWrap div h1 {
		text-align:center;
		color:#fff;
		font-weight:bold;
		font-family:Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
		font-size:20px;
		margin-top:10px;
		margin-bottom:20px;
	}
	
		#dvFooterWrap div h1 img {
			display: inline-block;
			margin-right:5px;
		}
	
	#dvFooterWrap ul {
		list-style: none;
		font-size:14px;
		font-family:Myriad Pro, "myriad-pro-1","myriad-pro-2", Arial, sans-serif;
	}
	
		#dvFooterWrap ul li {
			border-bottom:1px dotted #6890b5;
			margin-bottom:2px;
		}
		
			#dvFooterWrap ul li a {
				color: #bcdefe;
				text-decoration:none;
			}
			
	#dvFooterWrap #dvFeatured {
		width:420px;
		text-align:center;
		margin-left:50px;
		margin-right:30px;
		margin-bottom:10px;
	}
	
		#dvFooterWrap #dvFeatured > img {
			border-top:1px dotted #6890b5;
			padding-top:5px;
			margin-top:20px;
			margin-bottom:15px;
		}
	
		#dvFooterWrap #dvFeatured p {
			text-align:center;
			color:#ffba61;
			font-size:20px;
			text-shadow: 0 1px 1px rgb(0,0,0);
		}

	#dvFtrConnect li {
		line-height:16px;
		padding:3px 0;
		color: #bcdefe;
	}
	
		#dvFtrConnect li img {
			float:left;
			margin-right:10px;
		}

	#dvFooterWrap > p {
		clear:both;
		text-align:center;
		font-size:11px;
		color:#acd2f5;
	}
	
	#dvFooterWrap #trust 
	{
	    margin:10px 0px 0px 28px;
	    float: left;
	    width: 100px;
	}
	
	#dvFooterWrap .authorize 
	{
	    text-align: center; 
	    float: right; 
	    width: 100px;
	}